body.node--type-disciplinas .breadcrumbs {
  display: block;
}

body.node--type-disciplinas .breadcrumb-style .container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

body.node--type-disciplinas .breadcrumb-style {
  margin-bottom: 40px!important;
}

.node--type-disciplinas .field__label {
    color: #233B6C;
    margin: 24px 0 24px 0;
}

.node--type-disciplinas .field__item p {
  color: #333333!important;
}
.node--type-disciplinas .breadcrumb-links {
    display: block;
}

body.node--type-disciplinas .breadcrumb-style {
    background-image: none !important;
    background-color: #233B6C;
}

body.node--type-disciplinas .breadcrumbs .breadcrumb-links nav {
  margin-top: 8px;
}

body.node--type-disciplinas .breadcrumbs .breadcrumb-links nav ol li,
body.node--type-disciplinas .breadcrumbs .breadcrumb-links nav ol li a {
  text-align: center;
  font-weight: 400;
  font-size: 16px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF!important;
  opacity: 1;
}

.breadcrumb-content-inner .breadcrumb-style {
    height: 246px;
    display: flex;
    align-items: flex-end;
    background-size: cover;
}

body.node--type-disciplinas .breadcrumb-style .container h2 {
    text-align: center !important;
    font-family: Lato;
    font-size: 32px !important;
}

article.node--type-disciplinas header {
    display: none !important;
}

article.node--type-disciplinas .discipline-data .view-content-wrap .item .views-field .views-label {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    width: 200px;
    margin-right: 70px;
    letter-spacing: 0px;
    color: #333333;
}

article.node--type-disciplinas .discipline-data .view-content-wrap .item .views-field .field-content a, 
article.node--type-disciplinas .discipline-data .view-content-wrap .item .views-field .field-content {
    text-align: left;
    font-size: 16px;
    font-family: "Lato";
    letter-spacing: 0px;
    color: #B7B7B7;
    opacity: 1;
}

content-wrap .item .views-field .field-content {
    text-align: left;
    font-size: 16px;
    font-family: "Lato";
    letter-spacing: 0px;
    color: #B7B7B7;
    opacity: 1;
}

article.node--type-disciplinas .discipline-data .view-content-wrap .item .views-field {
    display: flex;
    border-bottom: 1px solid #EFEFEF;
    padding: 10px;
}

/*.field--name-field-mdownloads a::before {*/
/*    font-style: normal;*/
/*    font-variant: normal;*/
/*    text-rendering: auto;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    font-family: "Font Awesome 5 Free";*/
/*    font-weight: 900;*/
/*    content: "\f358";*/
/*    margin-right: 7px;*/
/*    color: #DF8013;*/
/*}*/

body.node--type-disciplinas .field--name-field-mdownloads a {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #333333;
  opacity: 1;
}

body.node--type-disciplinas .discipline-link .views-field {
    border-bottom: 1px solid #EFEFEF;
    padding: 10px;
}
.block-views .views-field, .block-views .views-field {
    display: flex;
    text-align: left;
    font-size: 16px;
    letter-spacing: 0px;
    color: #333333;
}

article.node--type-disciplinas .gbb-row .bb-inner {
    padding-top: 0px;
}

body.node--type-disciplinas .sidebar-right {
    border-left: 1px solid #EFEFEF;
}


article.node--type-disciplinas .discipline-data .info-table .view-content-wrap .item .views-field {
    padding: 24px 10px;
}

article.node--type-disciplinas .discipline-data .info-table .view-content-wrap .item .views-field:last-child {
    border-bottom: 0;
}

body.node--type-disciplinas {
    font-size: 16px;
}

article.node--type-disciplinas .field--name-field-mdownloads .field__item {
    margin-bottom: 12px;
}

@media (max-width: 991px) {
    body.node--type-disciplinas .breadcrumb-links nav.breadcrumb  ol li:last-child {
        margin-top: 2px;
    }
    
    .node--type-disciplinas footer .field__item p:not(.block-title) {
      color: #acacac!important;
    }
    
    .node--type-disciplinas footer#footer .footer-center p.block-title {
        color: #ffffff!important;
    }
}
